* {
	padding: 0;
	margin: 0;
	
}

li {
	list-style-type: none;
}

a {
	text-decoration: none;
}

body {
	background: #ecfaff;
}
#container{
	width: 100%;
	height: auto;
}
/*头部大的背景图像*/
#top{
	width: 100%;
	height: 900px;
	background-image: url(../images/2020121716100186360.jpg);
	background-size: 100% 900px;
}
#nav{
	width: 100%;
	height: 80px;

	background-color: rgba(0,0,0,0.5);
}
#nav-logo{
	width: 55px;
	height: 80px;
	background-image: url(../images/logo.png);
	background-size: 55px 80px;
	float: left;
}
#nav-neirong {
	width: 1200px;
	height: 80px;
	line-height: 50px;
	margin: auto;
}
#nav-neirong ul li {
	width: 170px;
	height: 80px;
	line-height: 80px;
	float: left;
	text-align: center;
}

#nav-neirong ul li a {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

#nav-neirong ul li a:hover {
	color: #F00;
}
#nav-you {
	width: 150px;
	height: 50px;
	float: right;
	background: #FF0004;
margin-top: -60px;
	margin-right: 50px;
}

#nav-you a {
	display: block;
	text-align: center;
	margin-top: 10px;
	color: #000000;
	font-size: 20px;
}
/*水平线*/
#xian{
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
		border-top:1px silver solid;
		
}
/*页面主体区块*/
#main{
	
	width: 100%;
	height: auto;

	

}
/*魅力乌镇*/
#main-meiliwuzhen,#main-chuxingjingnang{
	width: 1200px;
height: 700px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		
	}
	
 h1{width: 100%;
	height: auto;
	text-align: center;
	margin-bottom: 60px;
	
	
}
#main-meiliwuzhen h2{
	text-align: center;

}
#main-meiliwuzhen .jieshao1{
	width: 380px;
	height: 600px;
	margin-right: 20px;
	float: left;
	background-image:url(../images/1.jpg);
}
#main-meiliwuzhen .jieshao2{
	width: 380px;
	height: 600px;
	margin-right: 20px;
	float: left;
	background-image:url(../images/2.jpg);
}
#main-meiliwuzhen .jieshao3{
	width: 380px;
	height: 600px;
	margin-right: 20px;
	float: left;
	background-image:url(../images/3.jpg);
}
 .jieshao-list{
	width:380px;
	height: 520px;
	background-color: black;
	color: #000000;
	opacity: 0;
	padding-top: 80px;
	font-weight: 600;
	letter-spacing: 3px;

}
.jieshao-list a{
	display: block;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	margin-bottom: 80px;
}

.jieshao-list li{
	text-align: center;
	margin-bottom: 80px;
}

.jieshao-list:hover{
	opacity: 0.6;
	transition: opacity 0.5s;
	
}
.jieshao-list a:hover{
	color: red;
}
.wenzijieshao{
	width: 380px;
	height: auto;
	margin-right: 20px;
	float: left;
}
/*出行锦囊*/
#main-chuxingjingnang{
	height: 300px;
}
#chuxingjingnang{
	width: 100%;
	height: auto;
	margin-top: 30px;
}
#main-chuxingjingnang p{
	font-size: 36px;
	text-align: center;
	line-height: 50px;
	margin-top: 50px;
	
}
#main-chuxingjingnang li{
	float: left;
	margin-right: 140px;
	width: 100px;
	height: 100px;
	text-align: center;
	
}
#main-chuxingjingnang li img{width: 100px;
	height: 100px;
	}
#main-chuxingjingnang li img:hover{
	transform: scale(1.2);
	transition: all 1s;
}
#main-chuxingjingnang li a{
	color: black;
}
#main-chuxingjingnang li a:hover{
color: red;}
/*底部信息*/
#bottom{
	width: 100%;
	height: 120px;
	background-color: #262626;
	color: white;
	padding-top: 30px;
	
}
.wenzi1{
	margin-left: 20%;
	margin-bottom: 30px;
}
.wenzi2{
	margin-left: 20%;
	display: block;
	color: white;
	float: left;
	margin-right: 150px;
}
